<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/rl_client"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10mm"
        android:background="@android:color/white"
        android:paddingHorizontal="20mm"
        android:paddingVertical="9mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:text="客户"
            android:textSize="14sp" />


        <TextView
            android:id="@+id/tv_client"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_marginRight="3mm"
            android:textSize="14sp" />

    </RelativeLayout>

    <View style="@style/dividerX" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/white"
        android:paddingHorizontal="20mm"
        android:paddingVertical="9mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:text="销售公司"
            android:textSize="14sp" />


        <TextView
            android:id="@+id/tv_company"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_marginRight="3mm"
            android:textSize="14sp" />

    </RelativeLayout>

    <View style="@style/dividerX" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/white"
        android:paddingHorizontal="20mm"
        android:paddingVertical="9mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:text="销售经理"
            android:textSize="14sp" />


        <TextView
            android:id="@+id/tv_manager"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_marginRight="3mm"
            android:textSize="14sp" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rl_factory"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10mm"
        android:background="@android:color/white"
        android:paddingHorizontal="20mm"
        android:paddingVertical="9mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:text="炼钢厂"
            android:textSize="14sp" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:gravity="center_vertical">

            <TextView
                android:id="@+id/tv_factory"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_marginRight="3mm"
                android:text="请选择"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />

            <ImageView
                android:layout_width="15mm"
                android:layout_height="20mm"
                android:src="@mipmap/arrow_right_gray" />
        </LinearLayout>
    </RelativeLayout>
</LinearLayout>